/**
 * @file
 * Javascript functionality for the Cool Editor Tabs.
 */
(function ($, Drupal) {
  'use strict';
  Drupal.behaviors.coolEditorTabs = {
    attach: function (context) {
      $(context).find('#js-admin-tabs-toggle').once('coolEditorTabsExpand').click(function () {
        $('#admin-tabs__list').attr('aria-expanded', $('#admin-tabs__list').attr('aria-expanded') === 'false' ? 'true' : 'false');
      });
    }
  };
})(jQuery, Drupal);
